	
/*

with a light background we can not get the three way contrast requried using green
blue gives that contrast, as per the original HTML colours

*/

body {
	background: black url("images/blue-white.png") repeat top;
}

body, textarea, input, td, p, select {
	/* without td and p
	   text is really small 
	*/
	background-color: white; 
	color: black;
	font: 13px/1.2 "Open Sans", "Helvetica", "Arial", sans-serif;
}

textarea[disabled], input[disabled], select[disabled] {
	color: #888;
	background-color: #fff;
}

td.disabled {
	color: #888;
}

/* Event.date, e.g. Wednesday, 23 April */
#rendered-events h3        	{ color: black; font-weight: normal; font-size: 120%}

#rendered-events ul {
	/* 10px, 7px to remove indent but leave bullets */
    padding-left: 0px;
    margin-left: 0px;
	list-style: none;
}

/* dot beside Event heading */
#rendered-events li		{ color: black }

/* Event heading, e.g. 'Jazz' at Public Bar and Eatery */
#rendered-events a:link   	{ font-size: 110%; color: #06B; text-decoration: none }
#rendered-events a:hover   	{ color: #06B; text-decoration: underline }
#rendered-events a:active  	{ color: #06B; text-decoration: underline }
#rendered-events a:visited  	{ color: #06B; text-decoration: none } 

#rendered-events b       	{ font-weight: normal }

#rendered-events .event-text		{ 
	color: #333; 
}

a:link   	{ color: #06B; text-decoration: none }
a:hover   	{ color: #06B; text-decoration: underline }
a:active  	{ color: #06B; text-decoration: underline }
a:visited  	{ color: #06B; text-decoration: none } 

.error {color: red; font-weight: normal}
    /* something that went wrong */
.hint {color: red; font-weight: normal}
    /* something that needs to be done */
.description, table.description tr td  { color: #808080 }
    /* semi hidden, below fields */
.instructions { font-size: 100% }
    /* important, at the top of a page */

.invisible { color: #ffffc0 }

/* details below a Line in show-website-line */
.line-details { font-size: small } 

.chunk {
	border-color: black;
	border-width: 1px;
	border-style: none;
}
.chunk.on {
	border-style: dashed;
}

a:link.num-chunks, a:visited.num-chunks, a:active.num-chunks, a:hover.num-chunks { 
	color: #444;
	border-radius: 5px
}
a:link.num-chunks.on, a:visited.num-chunks.on, a:active.num-chunks.on, a:hover.num-chunks.on { 
	color: white;
	background-color: black 
} 

a:link.line-info-toggle, a:visited.line-info-toggle, a:active.line-info-toggle, a:hover.line-info-toggle { 
	color: #777;
}


/* tags info */

a:link.inside-line-tag, a:visited.inside-line-tag, a:active.inside-line-tag, a:hover.inside-line-tag { 
	color: #444;
	border-radius: 4px;
}
a:link.inside-line-tag.on, a:visited.inside-line-tag.on, a:active.inside-line-tag.on, a:hover.inside-line-tag.on { 
	color: white;
	background-color: black;
}

a:link.outside-line-tag, a:visited.outside-line-tag, a:active.outside-line-tag, a:hover.outside-line-tag { 
	color: #999;
	border-radius: 4px;
}
a:link.outside-line-tag.on, a:visited.outside-line-tag.on, a:active.outside-line-tag.on, a:hover.outside-line-tag.on { 
	color: white;
	background-color: black;
}


/* class info */

a:link.inside-line-class, a:visited.inside-line-class, a:active.inside-line-class, a:hover.inside-line-class { 
	color: #444;
	border-radius: 4px;
}
a:link.inside-line-class.on, a:visited.inside-line-class.on, a:active.inside-line-class.on, a:hover.inside-line-class.on { 
	color: white;
	background-color: black;
}

a:link.outside-line-class, a:visited.outside-line-class, a:active.outside-line-class, a:hover.outside-line-class { 
	color: #999;
	border-radius: 5px
}
a:link.outside-line-class.on, a:visited.outside-line-class.on, a:active.outside-line-class.on, a:hover.outside-line-class.on { 
	color: white;
	background-color: black;
}

/* ids info */

a:link.inside-line-id, a:visited.inside-line-id, a:active.inside-line-id, a:hover.inside-line-id { 
	color: #444;
	border-radius: 4px;
}
a:link.inside-line-id.on, a:visited.inside-line-id.on, a:active.inside-line-id.on, a:hover.inside-line-id.on { 
	color: white;
	background-color: black;
}

a:link.outside-line-id, a:visited.outside-line-id, a:active.outside-line-id, a:hover.outside-line-id { 
	color: #999;
	border-radius: 4px;
}
a:link.outside-line-id.on, a:visited.outside-line-id.on, a:active.outside-line-id.on, a:hover.outside-line-id.on { 
	color: white;
	background-color: black;
}



.html-detail { }

.html-defaults {
	/* Chrome and Firefox look ok, IE looks bigger and more like <tt> than the default. 
	font-size: medium is too big for mukuna.co.nz */
	font-family: serif; font-size: medium; font-style: normal; font-size-adjust: none;
	font-stretch: normal; font-variant: normal; font-weight: normal;
	background-image: none; background-color: white; color: black
}

.html-defaults a {
	color: blue
}

.displayed-line {
	/* a Line in show-website-line */
	border: black 1px solid;
	padding: 1
}

.chunk-divider {
	border-right: black 2px solid;
}

.nomargin { margin: 0 0 0 0 }

input[type="text"], input[type="password"], textarea, 
select, input.text, input.password {
   /* tab[attr=value] doesn't work in IE 7 */
   border: 1px solid #404040;
   background-color: #eef
}

input[type="button"],
input[type="submit"], 
input.submit,
input[type="submit"].wide, 
input.submit-wide {
   /* tab[attr=value] doesn't work in IE 7 */
   
	background: url("images/button.png") no-repeat top left;
	border: none;
	background-size: 100% 100%;
	height: 26px;
	font-weight: bold;
	vertical-align: middle;	
	color: white;
}

hr { background-color: #000; color: #000; border-color: #000; border-top: solid }

table.page {
	border: 1px solid #000;
	margin: 20px auto 20px auto;
	/* top right bottom left*/
	background-color: black;
}
td.page {
	padding: 15px 40px 20px 40px;
	width: 666px
}

td.vertical-google-ad {
	width: 120px;
	height: 600px;
	/* add 10 for padding */
	
	padding-right: 0;
	margin-right: 0
}

.no-spacing, table.no-spacing td { 
	margin: 0; 
	padding: 0; 
	border-collapse: collapse;
	/* background-color: red; */
}

.no-spacing-left, table.no-spacing-left td {
	/* td inside a no-space table */
	margin-left: 0; /* ? */
	padding-left: 0;
	border-collapse: collapse;
	/* background-color: blue; */
}

.small-indent { margin-left: 1em }
/* for ul doesn't work ? */

.url {}

.clickable-list {}
A:link.location-off, A:link.website-off, A:link.day-off, A:link.keyword-off,
A:visited.location-off, A:visited.website-off, A:visited.day-off, A:visited.keyword-off {
	color: #000; 
	text-decoration: none;
}


A:link.location-on, A:link.website-on, A:link.day-on, A:link.keyword-on,
A:visited.location-on, A:visited.website-on, A:visited.day-on, A:visited.keyword-on {
	color: #06B;
	font-weight: normal; 
	text-decoration: none;
}

td {vertical-align: top }

#tabs {
	float:left;
	width:100%;
	background: #FFF;
	font-size: 14px;
	font-weight: bold ;
	line-height:normal;
	border-bottom:10px solid #3E3E3E;
}
#tabs ul {
	margin:0;
	padding:0px 0px 0px 0px;
	list-style:none;
  }
#tabs li {
	display:inline;
	margin:0;
	padding:0;
}
#tabs li.search {
	display:inline;
	margin:0;
	padding:0;
	text-align: right
}
#tabs a {
	float:left;
	background:url("images/tab-left-ltblue.png") no-repeat left top;
	margin:0;
	padding:0 0 0 4px;
	text-decoration:none;
}
#tabs a span {
	/* non current tabs */
	float:left;
	display:block;
	background:url("images/tab-right-ltblue.png") no-repeat right top;
	padding:5px 15px 4px 6px;
	color:#000;
}
#tabs input.search {
	float:right;
	text-align: left;
	display:block;
	color:#000;
}

#tabs a span.hint {
	color: red
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs a span {float:none;}
/* End IE5-Mac hack */
#tabs a:hover span {
	color:#fff;
}
#tabs a:hover {
	background:url("images/tab-left.png") no-repeat left top;
}
#tabs a:hover span {
	background:url("images/tab-right.png") no-repeat right top;        
}

#tabs #current a {
	background:url("images/tab-left.png") no-repeat left top;
	color: #fff;
}
#tabs #current a span {
	background:url("images/tab-right.png") no-repeat right top;            
	color:#fff;
}

#log .even {
	background-color: #eee
}
#log .odd {
}

#venues ul {
	margin-top: 0;
}

#keywords-input td {
}

.facebook-login-button {
	width: 174px;
	height: 21px;
}

.gplus-sign-in-button {
	width: 181px;
	height: 37px;
}


.remove-icon {
	float: right;
	background-color: #800;
	color: white;
	border-radius: 2px;
        font-weight: 900;

	padding: 2px;
	margin: 2px;
	cursor: pointer
}

.dialog {
	position: absolute;
	border: solid black 2px;
	border-radius: 5px;
	background-color: white;
	font-size: 160%;
	margin: 0px;
	padding: 5px;
}

.dialog-content {
	padding: 5px;
}

.dialog-button-main {
	position: relative;
	width: 100%;
	x-margin: 5px 20px 0px 5px;
}

.dialog-button {
	background-color: #aaa;
	color: black;
	x-margin: 5px;
}

.dialog-button-cancel {
	background-color: #aaa;
	color: black;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	margin-bottom: 5px;
}

.dialog-button-one {
	/* ok cancel version */
	background-color: #aaa;
	color: black;
	float: right;
	margin: 5px;
}

.dialog-button-cancel-one {
	/* ok cancel version */
	background-color: #aaa;
	color: black;
	display: block;
	float: right;
	margin: 5px;
}
